.menu-collapser {
    position: relative;
    background-color: #eeeeee;
    color: #666;
    text-shadow: 0 1px 0 rgba(0,0,0,1);
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding: 0 55px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button {
    position: absolute;
    left: 8px;
    top: 50%;
    width: 40px;
    background-color: #aaa;
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 12px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #040404;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 14px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: #EEE;
}
ul.slimmenu > li { margin-right: -5px; border-left: 1px solid #999 }
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: block;
    color: #222;
    padding: 10px 60px 10px 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 400;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li.nodrop a {
    display: block;
    color: #222;
    padding: 10px 15px 10px 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 400;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li a:hover {
    background-color: #900;
    text-decoration: none;
    color: #EEE;

}
ul.slimmenu li a:hover {
    background-color: #900;
    text-decoration: none;
    color: #EEE;

}
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 9999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #AAA;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color: #DCDCDC; }
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 9999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 9999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}


		
		.date {
	float: left;
	width: 80px;
	height: 78px;
	margin: 0px 25px 0px 0px;
	padding: 15px 0px 0px 0px;
	background: #600;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #FFFFFF;
}
 .date b {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0;
	letter-spacing: -1px;
	font-size: 22px;
	font-weight: 400;
	color: #FFFFFF;
}
.date a {
	color: #FFFFFF;
}
.date a:hover {
	text-decoration: none;
}


@media (min-width: 320px) {
  .top-banner {
	  background: url('http://www.aws.org/rwma/images/rwma-web-topbnr.jpg') no-repeat bottom center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
  }
  .brand-logo img {
	  width:50%;
   }
   
  .box_img img {
	  width:90%;
	  margin-left:5%;
	  height:auto;
	  margin-top:10px;

   }
}

@media (min-width: 800px) {
  .top-banner {
	  background: url('http://www.aws.org/rwma/images/rwma-web-topbnr.jpg') no-repeat bottom center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
  }
  .brand-logo img {
	  width:100%;
   }
  
  .box_img img {
	  width:90%;
	  margin-left:5%;
	  height:auto;
	  margin-top:10px;
	  
   }
}

@media (min-width: 970) {
  
  .box_img img {
	  width:90%;
	  margin-left:5%;
	  height:auto;
	  margin-top:10px;
	  
   }
}

@media (min-width: 1200px) {
  .top-banner {
	  background: url('http://www.aws.org/rwma/images/rwma-web-topbnr.jpg') no-repeat top center; 
	  -webkit-background-size: contain;
	  -moz-background-size: contain;
	  -o-background-size: contain;
	  background-size: contain;
  }
  
  .box_img img {
	  width:90%;
	  margin-left:5%;
	  height:auto;
	  margin-top:10px;
	  
   }
}


#regnow {
	box-shadow: 5px 5px 7px #999;
	-moz-box-shadow: 4px 4px 5px #ccc;
	-webkit-box-shadow: 4px 4px 5px #ccc;
	-o-box-shadow: 4px 4px 5px #ccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#818181,offX=4,offY=4, positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181,offX=4,offY=4, positive=true);
	text-align:center;
	font-weight:600;
	width:250px;
	height:50px;
	font-size:16px;
	border:#006699 thin solid;
	background-color:#99ccff;
	background-image: url(/uploadedImages/GAWDA_Site_Home/Events/Annual_Convention/boxShadowBlue.png);
	background-repeat:no-repeat;
	margin: 10px 0px 10px 25px;
	padding: 8px 10px 10px 10px;
}
#regnow span {
	font-size:20px;
	line-height:30px;
}
#regnow a {
	text-decoration:none;
}
#regnow a:hover {
	text-decoration: underline;
	color:#000099; 
}


